/*** MAINMENU BUTTON ************************************************ */

#mainmenuBtn{
	position:relative;
	float:left;
	margin:7px 0 7px 10px;
	padding:8px 10px 8px 10px;
	color:#FFF;
	background-color:#333333;
	border-radius:4px;
	border:1px solid #FFF;
	z-index:999;
	font-size:15px;
	display:none;
	border-radius:5px;
	cursor:pointer;
}
#mainmenuBtn > span{
	position:relative;
	float:right;
	width:16px;
	padding:0 0 0 10px;
}
#mainmenuBtn > span > span{
	position:relative;
	float:right;
	width:16px;
	height:4px;
	border-bottom:1px solid #FFF;
}

@media (max-width: 991px) {
	#mainmenuBtn{
		display:block;	
	}
}


/*** MAINMENU ****************************************************** */

ul.mainmenu{
	position:absolute;
	margin:0;
	padding:0;
	top:132px;
	left:205px;
	list-style:none;
	width:765px;
	z-index:999;
}
ul.mainmenu > li{
	float:right;
	width:auto;
	margin:0 3px 0 0;
	padding:0 0 20px 0;
}
ul.mainmenu > li:hover ul{
	display:block;
}
ul.mainmenu > li.active > a{
	border:2px solid #333333;
}
ul.mainmenu > li > a{
	float:left;
	padding:10px;
	font-size:13px;
	font-weight:600;
	color:#333333;
	border:2px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
}
ul.mainmenu > li:hover > a{
	border:2px solid #333333;
}

@media (max-width: 991px) {
	ul.mainmenu{
		display:none;
		margin:0 0 7px 0;
		padding:0 0 0 0;
		min-width:100%;
	}
	ul.mainmenu > li{
		margin:0px;
		padding:0px;
		min-width:100%;
		float:none;
	}
	ul.mainmenu > li:hover{
	}
	ul.mainmenu > li.active ul{
		display:block;
	}
	ul.mainmenu > li:hover > a{
		border:none;
		font-weight:bold;
	}
	ul.mainmenu > li.active > a{
		color:#666666;
		border:none;
		background-color:#CCCCCCC;
		font-weight:bold;
	}
	ul.mainmenu > li > a{
		float:none;
		display:inline-block;
		width:100%;
		height:auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font-size:14px;
		line-height:45px;
		border-radius:0px;
		border:none;
		padding:0 0 0 10px;
		margin:0;
	}
}


/*** SUBMENU ******************************************************* */

ul.submenu{
	position:absolute;
	top:45px;
	display:none;
	margin:0;
	padding:10px 10px 10px 15px;
	border:2px solid #333333;
	border-radius:5px;
	background-color:#FFF;
	list-style:none;
	z-index:999;
}
ul.submenu > li{
	margin:0;
	padding:0;
}
ul.submenu > li.active > a{
	text-decoration:underline;	
	background-image:url(/image/submenu_active.png);
}
ul.submenu > li > a{
	padding:0 0 0 15px;
	font-size:13px;
	color:#333333;
	line-height:25px;
	background-image:url(/image/submenu.png);
	background-repeat:no-repeat;
	background-position:1px 5px;
}
ul.submenu > li:hover > a{
	text-decoration:underline;	
}

@media (max-width: 991px) {
	ul.submenu{
		position:relative;
		left:auto;
		top:auto;
		min-width:100%;
		margin:0px;
		border-radius:0px;
		border:none;
	}
	ul.submenu > li > a{
		float:none;
		margin:0px;
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display:inline-block;
		font-size:14px;
		line-height:30px;
		color:#333;
	}
}